@charset "utf-8";

/*** desktop ***********************************************************************************************************************/
/* 공통 */
.systemArea {margin:90px auto 0; text-align:center; letter-spacing:-0.03em;}
.systemArea .common_txt1 {margin:0 0 40px 0;}
.systemArea .common_txt1 span {font-size:65px; font-weight:100; color:#333; line-height:65px; display:block; margin:0 0 10px 0;}
.systemArea .common_txt2 {font-size:43px; font-weight:300; color:#333; line-height:56px; margin:0 0 150px 0;}
.systemArea .common_txt2 span {display:block;}
.systemArea .common_txt2 p strong {font-weight:700;}
.sisBox_Center .imgCenter {margin:0 0 80px 0;}
.sisBox_Center .txtCenter {font-weight:100; font-size:42px; color:#333; line-height:100px; margin:0 0 80px 0;}
.sisBox_Center .txtCenter span {display:inline-block; padding:0 0 0 96px; background:url('/img/sub/sisenglish/b_line.gif') 48px 50% no-repeat;}
.sisBox_Center {width:960px; margin:0 auto;}
.sisBox_w {margin:0 0 290px 0;}
.sisBox_g {background:#f9f9f9; position:relative; padding:200px 0 80px; margin:0 0 85px 0;}
.sisBox_g .imgCenter {position:absolute; top:-125px; left:50%; margin-left:-129px;}
.subN_t {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 50px 0;}
.int_dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.int_dl dt span {color:#106eb7;}
.int_dl dt strong {font-weight:700;}
.int_dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.int_dl dd:first-child {margin:0;}
.int_dl dd span {display:block;}
.int_dl dd strong {font-weight:400;}
.intBox {
	padding:50px 80px;
	margin:80px 10px 0;
	background-color:#eff2fa;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.sisTop {margin:0 auto 80px; width:960px;}
.sisTop ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.sisTop ul li a {display:block;}
.sisTop ul li:first-child {padding:0; background:none;}
.sisTop ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.sisTop ul li.stepOn p strong {font-weight:600; font-size:24px;}
.sisTop ul li p.stBig {line-height:30px;}
.sisTop ul li a:hover span {background:#eaf6ff;}
.sisTop ul li span.line1 {line-height:80px; padding:0;}
.sisTop ul li span {
	font-size:20px; line-height:24px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:15px 0 0;
}
.botBtn_commo {margin:50px auto 40px; width:780px;}
.botBtn_commo a {
	display:block; font-size:25px; font-weight:700;
	height:78px; line-height:78px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.botBtn_commo a.color1 {color:#13d5df; border:1px solid #13d5df; margin:0 0 20px 0;}
.botBtn_commo a.color2 {color:#7671ff; border:1px solid #7671ff;}
.botBtn_commo a.color1:hover {background:#13d5df; color:#fff;}
.botBtn_commo a.color2:hover {background:#7671ff; color:#fff;}

/* 레벨평가 */
.levelBox01 {margin:0 0 80px 0;}
.levelBox01 .txtCenter {margin-left:50px;}
.levelBox02 {padding:50px 0;}
.levelBox02 h3 {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 45px 0;}
.flexslider7 {position:relative;}
.flexslider7 .flex-control-nav {display:none;}
.flexslider7 .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:60px; height:60px;
	position: absolute;
	top:50%;
	margin:60px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.flexslider7 .flex-direction-nav .flex-prev {background:url('../img/main/pc_prev.png') 0 0 no-repeat; left:0;}
.flexslider7 .flex-direction-nav .flex-next {background:url('../img/main/pc_next.png') 0 0 no-repeat; right:0;}
.lev_sub {margin:50px auto 0; width:790px; display:table;}
.lev_sub p {display:table-cell; vertical-align:middle;}
.lev_sub dl {display:table-cell; vertical-align:middle; box-sizing:border-box; width:70%; padding:0 0 0 50px; text-align:left; }
.lev_sub dl dt {font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 13px 0;}
.lev_sub dl dd {font-size:22px; font-weight:300; color:#333; line-height:30px;}
.lev_sub dl dd span {display:block;}
.levbox02_01 .Bigbtn {
	display:block; margin:60px auto 0; width:790px;
	color:#7671ff; font-size:25px; font-weight:700; border:1px solid #7671ff;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	line-height:78px;
}
.levbox02_01 .Bigbtn:hover {background:#7671ff; color:#fff;}
.levbox03_01 {margin:0 0 50px 0;}
.levelBox03 {margin:0 0 80px 0;}
.levelBox03 .int_dl {margin:0 0 80px 0;}
.levelBox03 .bottomTxt {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:0 0 30px 0;}
.levelBox03 .bottomTxt span {display:block;}
.levelBox03 .Bigbtn {
	display:block; margin:60px auto 0; width:790px;
	color:#7671ff; font-size:25px; font-weight:700; border:1px solid #7671ff;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	line-height:78px;
}
.levelBox03 .Bigbtn:hover {background:#7671ff; color:#fff;}
.levbox03_01 .tit_lev {font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 30px 0;}
.levbox03_01 .lev_sub2 {
	background:#fff; box-sizing:border-box; padding:50px; width:780px; margin:0 auto;
	box-shadow:1px 1px 8px 1px #c8c8c8;
	-webkit-box-shadow:1px 1px 8px 1px #c8c8c8;
	-moz-box-shadow:1px 1px 8px 1px #c8c8c8;
	-ms-box-shadow:1px 1px 8px 1px #c8c8c8;
	-o-box-shadow:1px 1px 8px 1px #c8c8c8;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.lev_sub2 .total_s {font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 30px 0;}
.lev_sub2 .score_v {font-size:40px; color:#c2c2c2; font-weight:normal; font-family:'Anja Eliane',sans-serif; line-height:60px; margin:0 0 17px 0;}
.lev_sub2 .score_v strong {font-size:60px; color:#106eb7;}
.lev_sub2 .score_v2 {font-size:40px; color:#106eb7; font-weight:normal; font-family:'Anja Eliane',sans-serif; line-height:40px; margin:0 0 15px 0;}
.lev_sub2 .lev_v {
	display:inline-block; font-size:22px; color:#fff; line-height:40px; background:#106eb7; font-weight:600; font-family:'noto'; 
	padding:0 100px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
}
.lev_sub2 .tableBox {display:table; width:100%; margin:50px 0 0;}
.lev_sub2 .tableBox p {display:table-cell; vertical-align:middle;}
.lev_sub2 .tableBox dl {display:table-cell; vertical-align:middle; box-sizing:border-box; padding:0 0 0 30px; text-align:left;}
.lev_sub2 .tableBox1 p {width:10%;}
.lev_sub2 .tableBox1 dl {width:70%;}
.lev_sub2 .tableBox1 dl dt {font-size:22px; font-weight:600; color:#232323; line-height:22px; margin:0 0 20px 0;}
.lev_sub2 .tableBox1 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.lev_sub2 .tableBox1 dl dd span {display:block;}
.lev_sub2 .tableBox2 .leftBox {display:table-cell; vertical-align:middle; width:30%;}
.lev_sub2 .tableBox2 .rightBox {display:table-cell; vertical-align:middle; width:70%; text-align:left;}
.lev_sub2 .tableBox2 dl dt {font-size:22px; font-weight:600; color:#232323; line-height:22px; margin:0 0 20px 0;}
.lev_sub2 .tableBox2 dl dt span {
	display:inline-block; font-size:18px; width:auto; font-weight:500; color:#fff; padding:0 12px; height:30px; line-height:30px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.lev_sub2 .tableBox2 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.lev_sub2 .tableBox2 dl dd span {display:block;}
.lev_sub2 .tableBox3 dl dt span {
	display:inline-block; font-size:18px; width:auto; font-weight:600; color:#fff; background:#7f68f2; padding:0 12px; height:30px; line-height:30px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.lev_sub2 .tableBox3 dl dd img {display:block; margin:20px 0;}
.lev_sub2 .tableBox3 dl dd strong {font-weight:600; color:#333;}
.lev_sub2 .tableBox4 p {width:40%;}
.lev_sub2 .tableBox4 dl {width:60%; padding:0;}
.lev_sub2 .fake_b p {
	font-size:22px; font-weight:600; color:#fff; line-height:40px; background:#106eb7; margin:0 0 10px 0;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.lev_sub2 .fake_b ul {margin:0 0 50px 0;}
.lev_sub2 .fake_b ul li {
	display:inline-block; margin:0 0 10px 10px; width:31.8%;
	font-size:22px; font-weight:500; color:#106eb7; line-height:38px; background:#fff; border:1px solid #106eb7;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.lev_sub2 .fake_b ul li.on {
	font-size:22px; font-weight:600; color:#fff; line-height:40px; background:#106eb7;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.lev_sub2 .fake_b ul li.mag_n {margin-left:0;}
.lev_sub2 .doughnut ul li {display:inline-block; font-size:22px; font-weight:600; color:#333; line-height:22px; text-align:center;}
.lev_sub2 .doughnut ul li a {display:block;}
.lev_sub2 .doughnut ul li strong {display:block; margin:10px auto 0; font-size:18px; font-weight:500; color:#fff; width:60px; height:30px; line-height:30px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.lev_sub2 .lev_color1 {background:#12d6df;}
.lev_sub2 .lev_color2 {background:#30b8e9;}
.lev_sub2 .lev_color3 {background:#598ef6;}
.lev_sub2 .lev_color4 {background:#7f68f2;}
.lev_sub2 .doughnut1 ul li {width:19%;}
.lev_sub2 .doughnut2 ul li {width:19%;}
.lev_sub2 .sTxt {display:block; margin:10px 0 0;}
.lev_sub2 .totalBtxt {
	font-size:22px; font-weight:500; color:#333; line-height:60px;
	background:#f1f1f1;
	padding:15px 0 8px;
	border-radius:50px;
}
.lev_sub2 .totalBtxt strong {color:#106eb7; font-size:60px;}
.lev_sub2 .totalBtxt span {display:inline-block; vertical-align:middle; line-height:60px; margin:0 0 0 30px; font-size:40px; color:#c2c2c2; font-weight:normal; font-family:'Anja Eliane',sans-serif;}
.pchart_s {
	display:inline-block;
	position:relative;
	width:80px;
	height:80px;
	background-size:contain;
	background-repeat:no-repeat;
} 
.pchart_s .center {
	position:absolute;
	width:50px; 
	height:50px;
	border-radius:50%;
	top:15px;
	left:15px;
	display:table;
}
.pchart_s .center p {
	font-size:22px; line-height:22px; 
	font-weight:normal; font-family:'Anja Eliane',sans-serif; display:table-cell; vertical-align:middle;
}

.pchart {
	display:inline-block;
	position:relative;
	width:160px;
	height:160px;
	background-size:contain;
	background-repeat:no-repeat;
}
.pchart .center2 {
  position:absolute;
  width:110px; 
  height:110px;
  border-radius:50%;
  top:25px;
  left:25px;
  display:table;
}
.pchart .center2 p {font-size:22px; color:#c2c2c2; line-height:32px; font-weight:normal; font-family:'Anja Eliane',sans-serif; display:table-cell; vertical-align:middle;}
.pchart .center2 p strong {font-size:30px;}
.lev_sub2 .lev_low {background:#11d6df;}
.lev_sub2 .lev_mid {background:#30b8ea;}
.lev_sub2 .lev_high {background:#598ef6;}
.lev_sub2 .lev_ex {background:#7f69f2;}

/* 내 강의실 */
.classBox01 {margin:0 0 30px 0;}
.classBox01 .txtCenter {margin-left:-50px;}
.classBox01 .int_dl {margin:0 0 80px 0;}
.classBox01 h3 {font-size:30px; font-weight:600; color:#333; line-height:35px; margin:70px 0 25px;}
.classBox01 h3 span {display:block;}
.clsBox01_01 {padding:50px 0;}
.tableBox {display:table; width:790px; margin:0 auto;}
.tableBox p {display:table-cell; vertical-align:middle;}
.tableBox dl {display:table-cell; vertical-align:middle; letter-spacing:-0.04em;}
.tableBox dl dt {font-size:22px; font-weight:600; color:#333; line-height:30px; margin:0 0 10px 0;}
.tableBox dl dt span {
	display:inline-block; width:30px; height:30px; background:#106eb7; text-align:center; color:#fff;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.tableBox dl dd {font-size:21px; font-weight:300; color:#333; line-height:30px; letter-spacing:-0.05em;}
.tableBox dl dd span {display:block;}
.tableBox dl dd strong {font-weight:300; color:#ff2e2e; font-size:20px;}
.Rtxt dl {text-align:left; padding:0 0 0 50px;}
.Rtxt dl dd ul li {padding:0 0 0 25px; background:url('/img/sub/system/b_dot.png') 5px 10px no-repeat;}
.Rtxt dl dt span {margin:0 10px 0 0;}
.Rtxt dl dd {padding:0 0 0 45px;}
.Ltxt dl dd ul li {padding:0 25px 0 0; background:url('/img/sub/system/b_dot.png') 99% 10px no-repeat;}
.Ltxt {background:#f9f9f9;}
.Ltxt dl {text-align:right; padding:0 50px 0 0;}
.Ltxt dl dt span {margin:0 0 0 10px;}
.Ltxt dl dd {padding:0 45px 0 0;}
.classBox02 {margin:0 0 80px 0;}
.clsBox02_01 {
	display:table;
	width:100%;
	height:400px;
	background-image:url('/img/sub/system/syst_19.png');
	background-repeat:no-repeat;
	background-position:50% 50%;
}
.clsBox_sub {display:table-cell; vertical-align:middle;}
.clsBox_sub p {font-size:22px; font-weight:300; color:#fff; line-height:30px;}
.clsBox_sub p span {display:block;}
.clsBox_sub p strong {font-weight:600; color:#ffff01;}
.clsBox_sub .Bigbtn {
	display:block; margin:60px auto 0; width:790px;
	color:#fff; font-size:25px; font-weight:600; border:1px solid #fff;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	line-height:78px;
}
.clsBox_sub .Bigbtn:hover {background:#fff; color:#232323;}
.Bigbox .Bigbtn {margin-top: 20px;}
.Bigbox .Bigbtn:first-child {margin-top: 40px;}

/* 학습평가서활용 */
.techBox01 {margin:0 0 200px 0;}
.techBox01 .txtCenter {margin-left:-50px;}
.thBox01_01 {position:relative; margin:80px 0 0;}
.thBox01_01 p {padding:0 0 24px 0; background:url('/img/sub/system/p_line.gif') 50% 100% no-repeat; margin:0 0 80px 0;}
.thBox01_01 h3 {
	display:inline-block; margin:0 0 80px 0; padding:0 115px; background:#106eb7; line-height:50px; font-size:30px; font-weight:300; color:#fff;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.thBox01_01 h3 strong {font-weight:600;}
.thBox01_01 dl {margin:0 auto 50px; width:780px;}
.thBox01_01 dl dt {font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 30px 0;}
.thBox01_01 dl dd {padding:50px; box-sizing:border-box; font-size:25px; font-weight:600; color:#333;
	box-shadow:1px 1px 8px 1px #c8c8c8;
	-webkit-box-shadow:1px 1px 8px 1px #c8c8c8;
	-moz-box-shadow:1px 1px 8px 1px #c8c8c8;
	-ms-box-shadow:1px 1px 8px 1px #c8c8c8;
	-o-box-shadow:1px 1px 8px 1px #c8c8c8;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.thBox01_01 dl dd span {display:block; margin:29px 0 0;}
.thBox01_01 dl dd span.txt {font-size:22px; font-weight:300; color:#333; line-height:30px; word-break:keep-all;}
.flexslider8 .flex-control-nav {display:none;}
.flexslider8 .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:60px; height:60px;
	position: absolute;
	top:0;
	margin:200px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.flexslider8 .flex-direction-nav .flex-prev {background:url('../img/main/pc_prev.png') 0 0 no-repeat; left:0;}
.flexslider8 .flex-direction-nav .flex-next {background:url('../img/main/pc_next.png') 0 0 no-repeat; right:0;}
.techBox02 {margin:0 0 80px 0;}
.techBox02 .txtCenter {margin-left:50px;}
.thBox02_01 {*zoom:1; margin:80px auto; width:780px;}
.thBox02_01:after {content:" "; display:block; clear:both;}
.thBox02_01 dl {float:left; width:33%;}
.thBox02_01 dl dt span {display:block; margin:0 0 48px 0;}
.thBox02_01 dl dt {font-size:22px; font-weight:600; color:#232323; line-height:22px; margin:0 0 10px 0;}
.thBox02_01 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.thBox02_01 dl dd span {display:block;}
.thBox02_02 .th_sub {
	height:370px; width:100%; margin:0 0 50px 0;
	background-image:url('/img/sub/system/syst_29.png');
	background-repeat:no-repeat;
	background-position:50% 50%;
}
.thBox02_02 .th_sub span {display:block; padding:185px 0 0; letter-spacing:0.3em; margin:0 0 25px 0; font-size:20px; font-weight:300; color:#fff; line-height:20px;}
.thBox02_02 .th_sub p {font-size:20px; font-weight:300; color:#fff; line-height:27px;}
.thBox02_02 .th_sub p strong {font-weight:600;}
.thBox02_02 dl dt {font-size:25px; font-weight:600; color:#232323; line-height:25px; margin:0 0 30px 0;}
.thBox02_02 dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.thBox02_02 dl dd span {display:block;}
.thBox02_02 .botBtn {margin:50px auto 0; width:780px;}
.thBox02_02 .botBtn a {
	display:block; font-size:25px; font-weight:700;
	height:78px; line-height:78px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.thBox02_02 .botBtn a.color1 {color:#13d5df; border:1px solid #13d5df; margin:0 0 20px 0;}
.thBox02_02 .botBtn a.color2 {color:#7671ff; border:1px solid #7671ff;}
.thBox02_02 .botBtn a.color1:hover {background:#13d5df; color:#fff;}
.thBox02_02 .botBtn a.color2:hover {background:#7671ff; color:#fff;}

/* 부가서비스 */
.adbox02_01 > p {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 50px 0;}
.ad_sub {
	display:table; width:940px; margin:0 auto;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	box-shadow:1px 1px 8px 1px #c8c8c8;
	-webkit-box-shadow:1px 1px 8px 1px #c8c8c8;
	-moz-box-shadow:1px 1px 8px 1px #c8c8c8;
	-ms-box-shadow:1px 1px 8px 1px #c8c8c8;
	-o-box-shadow:1px 1px 8px 1px #c8c8c8;
	overflow:hidden;
}
.ad_sub p {display:table-cell; vertical-align:middle;}
.ad_sub dl {display:table-cell; vertical-align:middle; background:#fff; height:100%; box-sizing:border-box; padding:0 0 0 50px; text-align:left; width:55%;}
.ad_sub dl dt {font-size:22px; font-weight:600; color:#333; line-height:30px; margin:0 0 22px 0;} 
.ad_sub dl dt span {
	margin:0 10px 0 0; display:inline-block; width:30px; height:30px; background:#106eb7; color:#fff; text-align:center;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.ad_sub dl dt span.txt {
	display:block; margin:0 0 0 40px; width:auto; height:auto; background:none; color:#333; text-align:left; border-radius:0;
}
.ad_sub dl dd {font-size:22px; font-weight:300; color:#333; line-height:30px;}
.ad_sub dl dd span {display:block;}
.ad_sub dl dd ol {padding:23px 0 0;}
.ad_sub dl dd ol li {padding:0 0 0 20px !important; background:url('/img/sub/system/b_dot.png') 0 10px no-repeat;}
.adbox02_01 {position:relative;}
.adbox02_01 .slides li {padding:8px 0;}
.adbox02_01 .flex-control-nav {display:none;}
.adbox02_01 .flex-direction-nav .flex-prev {background:url('../img/main/mo_prev.png') 0 0 no-repeat; left:10px;}
.adbox02_01 .flex-direction-nav .flex-next {background:url('../img/main/mo_next.png') 0 0 no-repeat; right:10px;}
.adbox02_01 .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:69px; height:176px;
	position: absolute;
	top:50%;
	margin:-50px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.addSBox01 {margin:0 0 80px 0;}
.addSBox03 {margin:160px 0 80px;}
.addSBox02 {padding:50px 0;}
/******************************************************* mobile ***************************************************************/
@media screen and (max-width:1024px) {
	
	.sisTop {width:100%; box-sizing:border-box;}
	.sisBox_Center {width:100%;}

}
@media screen and (max-width:912px) {

	/* 공통 */
	.sisTop {padding:0 10px; margin:0 0 40px 0;}
	.sisTop ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.sisTop ul li.stepOn p {font-size:16px; line-height:22px;}
	.sisTop ul li.stepOn p strong {font-size:22px;}
	.sisTop ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.sisTop ul li span.line1 {line-height:64px;}
	.sisTop ul li span {width:64px; height:64px; font-size:16px; line-height:18px;}
	.sisBox_Center .imgCenter img {width:200px;}
	.sisBox_Center .txtCenter {font-size:33px; margin:0 0 66px 0; line-height:80px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 76px; background-position:38px 50%;}
	.int_dl dt {font-size:34px; line-height:44px;}
	.int_dl dd {font-size:17px; line-height:24px;}
	.sisBox_w {margin:0 0 230px 0;}
	.sisBox_g {padding:163px 0 62px;}
	.tableBox {width:100%; box-sizing:border-box; padding:0 50px;}
	.tableBox p {width:30%;}
	.tableBox p img {width:100%;}
	.Rtxt dl {padding:0 0 0 40px;}
	.Rtxt dl dt span {margin:0 7px 0 0;}
	.Rtxt dl dd {padding:0 0 0 30px;}
	.Ltxt dl {padding:0 40px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 7px;}
	.Ltxt dl dd {padding:0 30px 0 0;}
	.tableBox dl dt {font-size:17px; line-height:24px; margin:0 0 8px 0;}
	.tableBox dl dt span {font-size:17px; line-height:23px; height:24px; width:24px;}
	.tableBox dl dd {font-size:17px; line-height:24px;}
	.tableBox dl dd .red {font-size:16px;}

	.systemArea {margin:166px auto 0;}
	.systemArea .common_txt1 span {font-size:52px; line-height:60px; letter-spacing:-0.04em;}
	.systemArea .common_txt1 img {width:100%;}
	.systemArea .common_txt2 {font-size:34px; line-height:44px; margin:0 0 130px 0;}

	.botBtn_commo {width:90%; margin-top:40px;}
	.botBtn_commo a {height:60px; line-height:60px; font-size:20px;}
	.Bigbox .Bigbtn:first-child {margin-top: 35px !important;}
	.Bigbox .Bigbtn {margin-top:20px !important;}

	/* 01 */
	.levelBox01 {margin:0 0 60px 0;}
	.levelBox01 .txtCenter {margin-left:20px;}
	.levelBox02 {padding:40px 0;}
	.levelBox02 h3 {font-size:24px; line-height:24px; margin:0 0 35px 0;}
	.flexslider7 ul li img {width:85%;}
	.flexslider7 .flex-direction-nav a {width:55px; height:100px; margin:20px 0 0;}
	.flexslider7 .flex-direction-nav .flex-prev {background-image:url('../img/main/mo_prev.png'); background-size:contain; background-position:0 100%;}
	.flexslider7 .flex-direction-nav .flex-next {background-image:url('../img/main/mo_next.png'); background-size:contain; background-position:100% 0;}
	.lev_sub {width:85%; margin-top:40px;}
	.lev_sub p {width:30%;}
	.lev_sub p img {width:100%;}
	.lev_sub dl {padding:0 0 0 40px;}
	.lev_sub dl dt {font-size:20px; line-height:20px; margin:0 0 10px 0;}
	.lev_sub dl dd {font-size:17px; line-height:24px;}
	.levbox02_01 .Bigbtn {width:90%; margin:40px auto 0; font-size:20px; line-height:60px;}
	.levelBox03 .Bigbtn {width:90%; margin:40px auto 0; font-size:20px; line-height:60px;}
	.levelBox03  {margin:0 0 80px 0;}
	.levbox03_01 {margin:0 0 40px 0;}
	.levbox03_01 .tit_lev {font-size:20px; line-height:20px; margin:0 0 20px 0;}
	.levbox03_01 .lev_sub2 {width:90%;}
	.lev_sub2 .total_s {font-size:20px; line-height:20px; margin:0 0 20px 0;}
	.lev_sub2 .score_v {font-size:32px; line-height:48px; margin:0 0 10px 0;}
	.lev_sub2 .score_v strong {font-size:48px;}
	.lev_sub2 .lev_v {height:32px; line-height:32px; font-size:17px; padding:0 70px;}
	.lev_sub2 .tableBox {margin:40px 0 0;}
	.lev_sub2 .tableBox dl {padding:0 0 0 30px;}
	.lev_sub2 .tableBox dl dt {font-size:17px; line-height:17px; margin:0 0 15px 0;}
	.lev_sub2 .tableBox1 p {width:30%;}
	.lev_sub2 .tableBox1 dl dd {font-size:17px; line-height:24px;}
	.lev_sub2 .doughnut ul li {font-size:17px; line-height:17px;}
	.lev_sub2 .doughnut ul li strong {margin:8px auto 0; font-size:14px; height:24px; line-height:24px; width:50px;}
	.lev_sub2 .sTxt {margin:5px 0 0;}
	.pchart_s {width:64px; height:64px;}
	.pchart_s .center {width:45px; height:45px; top:10px; left:10px;}
	.pchart_s .center p {font-size:17px; line-height:17px;}
	.pchart {width:148px; height:148px;}
	.pchart .center2 {width:100px; height:100px; top:24px; left:24px;}
	.pchart .center2 p {font-size:17px; line-height:30px;}
	.pchart .center2 p strong {font-size:27px;}
	.pchart .center2 img {width:auto;}
	.lev_sub2 .totalBtxt {font-size:17px;}
	.lev_sub2 .totalBtxt span {font-size:30px; margin:0 0 0 20px;}
	.lev_sub2 .totalBtxt strong {font-size:48px;}
	.lev_sub2 .tableBox {padding:0;}
	.lev_sub2 .tableBox p {width:25%;}
	.lev_sub2 .tableBox2 dl dt span {font-size:14px; height:24px; line-height:24px;}
	.lev_sub2 .tableBox2 dl dd {font-size:17px; line-height:24px;}
	.lev_sub2 .fake_b p {font-size:17px; line-height:32px; margin:0 0 8px 0;}
	.lev_sub2 .fake_b ul li {margin:0 0 5px 5px; font-size:17px; line-height:30px;}
	.lev_sub2 .fake_b ul li.on {font-size:17px; line-height:32px;}
	.lev_sub2 .tableBox3 dl dt span {font-size:13px; height:24px; line-height:24px;}
	.lev_sub2 .tableBox3 dl dd img {width:90%;}
	.lev_sub2 .tableBox3 dl dd strong {font-size:17px;}
	.lev_sub2 .mb_p img {width:90%;}
	.lev_sub2 .score_v2 {font-size:32px; line-height:32px; margin:0 0 10px 0;}
	.lev_sub2 .tableBox4 p {width:23%; box-sizing:border-box; padding:0 0 0 40px;}
	.lev_sub2 .tableBox4 dl {width:50%;}
	.levelBox03 .bottomTxt {font-size:17px; line-height:24px;}

	/* 02 */
	.classBox01 {margin:0;}
	.classBox01 .txtCenter {margin-left:-45px;}
	.classBox01 .int_dl {margin:0 0 60px 0;}
	.classBox01 p img {width:95%;}
	.classBox01 h3 {margin:60px 0 20px; font-size:24px; line-height:28px;}
	.classBox02 {margin:0 0 60px 0;}
	.clsBox02_01 {height:auto; padding:93px 0; background-size:contain;}
	.clsBox_sub p {font-size:17px; line-height:24px;}
	.clsBox_sub .Bigbtn {width:80%; margin:30px auto 0; font-size:20px; line-height:60px;}

	/* 03 */
	.flexslider8 ul li {background:#fff;}
	.flexslider8 ul li p img {width:100%;}
	.techBox01 {margin:0 0 150px 0;}
	.thBox01_01 p {margin:0 0 65px 0;}
	.thBox01_01 h3 {font-size:20px; line-height:40px; margin:0 0 60px 0; padding:0 80px;}
	.thBox01_01 dl {width:95%;}
	.thBox01_01 dl dt {font-size:20px; line-height:20px; margin:0 0 20px;}
	.thBox01_01 dl dd {padding:40px; font-size:20px;}
	.thBox01_01 dl dd span {margin:20px 0 0;}
	.thBox01_01 dl dd span img {width:100%;}
	.thBox01_01 dl dd span.txt {font-size:17px; line-height:24px;}
	.flexslider8 .flex-direction-nav a {width:55px; height:100px; margin:100px 0 0;}
	.flexslider8 .flex-direction-nav .flex-prev {background-position:0 100%; background-size:contain; background-image:url('../img/main/mo_prev.png');}
	.flexslider8 .flex-direction-nav .flex-next {background-position:100% 0; background-size:contain; background-image:url('../img/main/mo_next.png');}
	.techBox02 {margin:0 0 60px 0;}
	.thBox02_01 {width:100%;}
	.thBox02_01 dl dt {font-size:17px; line-height:17px; margin:0 0 5px 0;}
	.thBox02_01 dl dt span {margin:0 auto 40px; height:170px;}
	.thBox02_01 dl dt span img {height:100%;}
	.thBox02_01 dl dd {font-size:17px; line-height:24px;}
	.thBox02_02 .th_sub {width:90%; margin:0 auto 40px; background-size:contain; height:auto; padding:0 0 75px 0;}
	.thBox02_02 .th_sub span {padding:170px 0 0; font-size:16px;}
	.thBox02_02 .th_sub p {font-size:16px; line-height:22px;}
	.thBox02_02 dl dt {font-size:20px; line-height:20px; margin:0 0 25px 0;}
	.thBox02_02 dl dd {font-size:17px; line-height:24px;}
	.thBox02_02 .botBtn {width:90%; margin-top:40px;}
	.thBox02_02 .botBtn a {height:60px; line-height:60px; font-size:20px;}

	/* 04 */
	.addSBox01 {margin:0 0 60px 0;}
	.addSBox02 {padding:40px 0 60px;}
	.adbox02_01 > p {font-size:24px; line-height:24px; margin:0 0 40px 0;}
	.ad_sub {width:100%;}
	.ad_sub p {width:50%;}
	.ad_sub p img {width:100%;}
	.ad_sub dl {padding:0 0 0 40px; width:50%;}
	.ad_sub dl dt {font-size:17px; line-height:24px; margin:0 0 20px 0;}
	.ad_sub dl dt span {font-size:17px; width:24px; height:24px; line-height:23px; margin:0 5px 0 0;}
	.ad_sub dl dt span.txt {margin:0 0 0 30px;}
	.ad_sub dl dd {font-size:17px; line-height:24px;}
	.ad_sub dl dd ol {padding:15px 0 0;}
	.adbox02_01 .flex-direction-nav a {width:55px; height:100px; margin:-10px 0 0;}
	.adbox02_01 .flex-direction-nav .flex-prev {left:0; background-size:contain; background-position:0 100%;}
	.adbox02_01 .flex-direction-nav .flex-next {right:0; background-size:contain; background-position:100% 0;}
	.addSBox03 {margin:0 0 60px 0;}

}
@media screen and (max-width:540px) {

	/* 공통 */
	.sisTop ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:14px; height:20px; width:20px; line-height:20px; margin:0 0 5px 0;}
	.sisTop ul li.stepOn p {font-size:10px; line-height:13px;}
	.sisTop ul li.stepOn p strong {font-size:14px;}
	.sisTop ul li {padding:0 0 0 20px; background-size:20%; background-position:3px 50%;}
	.sisTop ul li span.line1 {line-height:40px;}
	.sisTop ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0;}
	.sisBox_Center .imgCenter {margin:0 0 40px 0;}
	.sisBox_Center .imgCenter img {width:126px;}
	.sisBox_Center .txtCenter {font-size:21px; margin:0 0 40px 0; line-height:50px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 45px; background-position:22px 50%;}
	.int_dl {padding:0 10px; box-sizing:border-box; width:100%;}
	.int_dl dt {font-size:21px; line-height:28px;}
	.int_dl dd {font-size:11px; line-height:17px; word-break:keep-all;}
	.int_dl dd span {display:inline;}
	.sisBox_w {margin:0 0 143px 0;}
	.sisBox_g {padding:102px 0 40px;}
	.tableBox {padding:0 15px;}
	.tableBox p {width:30%;}
	.Rtxt dl {padding:0 0 0 20px;}
	.Rtxt dl dt span {margin:0 5px 0 0;}
	.Rtxt dl dd {padding:0;}
	.Rtxt dl dd ul li {padding:0 0 0 10px; background-size:4px; background-position:0 5px;}
	.Ltxt dl {padding:0 20px 0 0;}
	.Ltxt dl dt span {margin:0 0 0 5px;}
	.Ltxt dl dd {padding:0;}
	.Ltxt dl dd ul li {padding:0 10px 0 0; background-size:4px; background-position:100% 5px;}
	.tableBox dl dt {font-size:11px; line-height:15px; margin:0 0 5px 0; word-break:keep-all;}
	.tableBox dl dt span {font-size:11px; line-height:14px; height:15px; width:15px;}
	.tableBox dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.tableBox dl dd span {display:inline;}
	.tableBox dl dd .red {font-size:10px; line-height:14px;}

	.systemArea {margin:130px auto 0;}
	.systemArea .common_txt1 span {font-size:32px; line-height:37px;}
	.systemArea .common_txt2 {font-size:21px; line-height:28px; margin:0 0 80px 0;}

	.botBtn_commo {margin-top: 25px;}
	.botBtn_commo a {height: 38px; line-height: 38px; font-size: 12px;}
	.botBtn_commo a.color1 {margin: 0 0 10px;}
	.Bigbox .Bigbtn:first-child {margin-top: 30px !important;}
	.Bigbox .Bigbtn {margin-top:10px !important;}

	/* 01 */
	.levelBox01 .txtCenter {font-size:20px; letter-spacing:-0.04em;}
	.levelBox01 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.levelBox01 {margin:0 0 40px 0;}
	.levelBox02 {padding:25px 0; margin:40px 0;}
	.levelBox02 h3 {font-size:15px; line-height:15px; margin:0 0 20px 0;}
	.flexslider7 ul li img {width:85%;}
	.flexslider7 .flex-direction-nav a {width:30px; height:70px; margin:0;}
	.lev_sub {width:95%; margin-top:30px;}
	.lev_sub dl {padding:0 0 0 20px;}
	.lev_sub dl dt {font-size:12px; line-height:12px; margin:0 0 5px;}
	.lev_sub dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.levbox02_01 .Bigbtn {font-size:12px; line-height:38px; margin-top:30px;}
	.levelBox03 .txtCenter {font-size:20px; letter-spacing:-0.04em;}
	.levelBox03 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.levelBox03 .int_dl {margin:0 0 40px 0;}
	.levbox03_01 .tit_lev {font-size:13px; line-height:13px; margin:0 0 15px 0;}
	.levbox03_01 .lev_sub2 {padding:25px 20px;}
	.lev_sub2 .total_s {font-size:12px; line-height:12px; margin:0 0 15px 0;}
	.lev_sub2 .score_v {font-size:25px; line-height:30px; margin:0 0 5px 0;}
	.lev_sub2 .score_v strong {font-size:30px;}
	.lev_sub2 .lev_v {width:auto; padding:0 30px; height:20px; line-height:20px; font-size:11px;}
	.lev_sub2 .tableBox {margin:25px 0 0;}
	.lev_sub2 .tableBox1 p {width:30%;}
	.lev_sub2 .tableBox dl {padding:0 0 0 15px;}
	.lev_sub2 .tableBox dl dt {font-size:11px; line-height:13px; margin:0 0 5px 0;}
	.lev_sub2 .tableBox1 dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.lev_sub2 .tableBox1 dl dd span {display:inline;}
	.levbox03_01 {margin:0 0 25px 0;}
	.lev_sub2 .doughnut ul li {font-size:11px; line-height:11px;}
	.lev_sub2 .doughnut ul li strong {font-size:9px; height:15px; line-height:15px; margin-top:5px; width:35px;}
	.pchart_s {width:40px; height:40px;}
	.pchart_s .center {width:25px; height:25px; top:8px; left:7px;}
	.pchart_s .center p {font-size:12px; line-height:12px;}
	.pchart {width:62px; height:62px;}
	.pchart .center2 {width:40px; height:45px; top:10px; left:11px;}
	.pchart .center2 p {font-size:10px; line-height:17px;}
	.pchart .center2 p strong {font-size:17px;}
	.pchart .center2 p img {width:90%; margin:0 auto;}
	.lev_sub2 .tableBox2 .leftBox {width:25%;}
	.lev_sub2 .tableBox2 dl dt span {font-size:9px; height:15px; line-height:15px; padding:0 10px;}
	.lev_sub2 .tableBox2 dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.lev_sub2 .tableBox2 dl dd span {display:inline;}
	.lev_sub2 .totalBtxt {font-size:12px; line-height:30px;}
	.lev_sub2 .totalBtxt span {font-size:21px; line-height:30px; margin:0 0 0 15px;}
	.lev_sub2 .totalBtxt strong {font-size:30px;}
	.lev_sub2 .fake_b p {font-size:11px; line-height:20px; margin:0 0 5px 0;}
	.lev_sub2 .fake_b ul {margin:0 0 30px 0;}
	.lev_sub2 .fake_b ul li {margin:0 2px 3px; font-size:11px; line-height:18px; width:30%;}
	.lev_sub2 .fake_b ul li.on {font-size:11px; line-height:20px;}
	.lev_sub2 .tableBox3 dl dt span {font-size:9px; height:15px; line-height:15px; padding:0 10px;}
	.lev_sub2 .tableBox3 dl dd strong {font-size:11px;}
	.lev_sub2 .mb_p img {width:95%;}
	.lev_sub2 .score_v2 {font-size:20px; line-height:20px; margin:0 0 5px 0;}
	.lev_sub2 .tableBox {margin:20px 0 0;}
	.lev_sub2 .tableBox4 p {padding:0;}
	.lev_sub2 .tableBox4 p img {width:90%;}
	.levelBox03 {margin:0 0 60px 0;}
	.levelBox03 .bottomTxt {font-size:11px; line-height:15px; margin:0 0 20px 0;}
	.levelBox03 .Bigbtn {margin:25px auto 0; font-size:12px; line-height:38px;}

	/* 02 */
	.classBox01 {margin:0 0 20px 0;}
	.classBox01 .txtCenter {font-size:20px; margin-left:-20px;}
	.classBox01 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.classBox01 .int_dl {margin:0 0 35px 0;}
	.classBox01 p img {width:100%;}
	.classBox01 h3 {margin-top:35px; font-size:15px; line-height:17px;}
	.classBox02 {margin:0 0 40px 0;}
	.clsBox01_01 {padding:25px 0;}
	.clsBox02_01 {background-size:cover; background-position:100% 100%; padding:50px 0;}
	.clsBox_sub p {font-size:11px; line-height:15px;}
	.clsBox_sub .Bigbtn {font-size:12px; line-height:38px; margin-top:15px;}

	/* 03 */
	.techBox01 {margin:0 0 80px 0;}
	.thBox01_01 {margin:60px 0 0;}
	.thBox01_01 p {margin:0 0 40px 0;}
	.thBox01_01 h3 {line-height:25px; font-size:15px; margin:0 0 40px 0; padding:0 40px;}
	.thBox01_01 dl {margin-bottom:25px;}
	.thBox01_01 dl dt {font-size:12px; line-height:12px; margin:0 0 15px;}
	.thBox01_01 dl dd {font-size:12px; padding:25px;}
	.thBox01_01 dl dd span {margin:15px 0 0;}
	.thBox01_01 dl dd span.txt {font-size:11px; line-height:15px;}
	.flexslider8 .flex-direction-nav a {width:30px; height:70px; margin:40px 0 0;}
	.techBox02 .txtCenter {font-size:20px; margin-left:20px;}
	.techBox02 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.techBox02 {margin:0 0 60px 0;}
	.thBox02_01 {margin:40px 0;}
	.thBox02_01 dl dt span {height:95px; margin-bottom:20px;}
	.thBox02_01 dl dt {font-size:11px; line-height:13px;}
	.thBox02_01 dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.thBox02_02 .th_sub {
		background-size:cover; padding:0 0 50px 0; overflow:hidden; margin-bottom:25px;
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		-ms-border-radius:20px;
		-o-border-radius:20px;
	}
	.thBox02_02 .th_sub span {font-size:10px; padding:120px 0 0; margin:0 0 15px 0;}
	.thBox02_02 .th_sub p {font-size:10px; line-height:13px;}
	.thBox02_02 dl dt {font-size:12px; line-height:12px; margin:0 0 15px 0;}
	.thBox02_02 dl dd {font-size:11px; line-height:15px;}
	.thBox02_02 .botBtn {margin-top:25px;}
	.thBox02_02 .botBtn a.color1 {margin:0 0 10px 0;}
	.thBox02_02 .botBtn a {height:38px; line-height:38px; font-size:12px;}

	/* 04 */
	.addSBox01 {margin:0 0 40px 0;}
	.addSBox02 {padding:25px 0; margin:0 0 40px 0;}
	.adbox02_01 > p {font-size:15px; line-height:15px; margin:0 0 25px 0;}
	.ad_sub {
		*zoom:1;
		width:97%;
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		-ms-border-radius:20px;
		-o-border-radius:20px;
	}
	.ad_sub p {vertical-align:top; width:45%;}
	.ad_sub:after {content:" "; display:block; clear:both;}
	.ad_sub dl {padding:10px 15px; width:55%;}
	.ad_sub dl dt {font-size:12px; line-height:15px; margin:0 0 10px 0; word-break:keep-all;}
	.ad_sub dl dt span {font-size:11px; width:15px; height:15px; line-height:15px; margin:0 3px 0 0;}
	.ad_sub dl dt span.txt {margin:0 0 0 18px;}
	.ad_sub dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.ad_sub dl dd span {display:inline;}
	.ad_sub dl dd ol {padding:10px 0 0;}
	.ad_sub dl dd ol li {padding:0 0 0 10px !important; background-size:4px; background-position:0 5px;}
	.adbox02_01 .flex-direction-nav a {width:30px; height:70px; margin:-20px 0 0;}
	.addSBox03 {margin:0 0 40px 0;}

}
@media screen and (max-width:320px) {

	/* 공통 */
	.sisTop ul li {padding:0 0 0 12px; background-size:15%; background-position:2px 50%;}

}